article .testimonials {
  text-align: center;
  max-width: calc(var(--width-max-section) - (var(--spacing-horizontal) * 2));
  font-style: italic;
  position: relative;
  width: 100%;
  height: 12rem;
  margin: var(--spacing-vertical) auto;
  padding-left: 0;
  padding-right: 0;
  overflow: auto;
}

.testimonials .wp-block-group__inner-container {
  overflow: hidden;
  height: 100%;
  position: relative;
}

.testimonials figure {
  margin: 0 auto;
  position: absolute;
  width: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-color: white;
  transition: opacity 800ms ease-out;
}

.testimonials figure.hidden {
  display: none;
}

.testimonials figure img {
  width: 10rem;
  height: 10rem;
  border-radius: 5rem;
}
